# ParameterCheck

class ParameterCheck

Contains constant values of all resource types.

## Methods

static
checkResourcetype($resourceType)

No description

static
checkGrouping($grouping)

No description

static
checkGroupingWithoutGroups($grouping)

No description

static
checkTags($tags)

No description

## Details

###
at line 42
`static checkResourcetype($resourceType)`

#### Parameters

| $resourceType |

###
at line 56
`static checkGrouping($grouping)`

#### Parameters

| $grouping |

###
at line 70
`static checkGroupingWithoutGroups($grouping)`

#### Parameters

| $grouping |

###
at line 87
`static checkTags($tags)`

#### Parameters

| $tags |